/*
Theme Name: Newgrange Landscaping
Description: Locally Owned, Community-Focused Landscaping
Author: JN
Author URI: https://www.yulichka.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* ======================================== 
	UNIVERSAL
======================================== */
/* Typography */
body, p, li, dt, dd, dl, address, label, pre, code {
	line-height: 1.5;
}
b, strong {
  font-weight: 700;
}
.text-small, 
.text-small > * {
	line-height: 1.3;
}
.text-lead:not(ul):not(ol) > * {
	line-height:1.5;
}
h6, .h6 {
	line-height:1.5;
}

/* Links */
.style-dark a,
.style-light a {
	transition: all 0.3s ease;
}

/* ======================================== 
	HEADER & NAVIGATION 
======================================== */
.hmenu .menu-container .navbar-nav a {
	transition: all 0.3s ease;
}
.fa-angle-down::before {
	color:#e3031d;
}
.fa-angle-right:before {
	display:none;
}
/* Top Menu */
.top-menu.top-menu-enhanced .row-menu-inner .menu-horizontal a {
   transition: all 0.3s ease;
}
/* Menu Button 
.hmenu .menu-btn-cell .btn:not(.btn-custom-typo):not(.btn-inherit) {
	background-color: #E3031D;
	border-color: #E3031D;
	color: #fff;
	font-size: 16px;
	margin-bottom: 20px;
}
@media (min-width: 1024px) {
  .hmenu .menu-btn-cell .btn:not(.btn-custom-typo):not(.btn-inherit) {
	margin-bottom: 0;
  }
}
.hmenu .menu-btn-cell .btn:not(.btn-custom-typo):not(.btn-inherit):hover,
.hmenu .menu-btn-cell .btn:not(.btn-custom-typo):not(.btn-inherit):focus {
	background-color: transparent;
	color: #E3031D;
	transition: all 0.5s ease;
}*/

/* ======================================== 
	HOME
======================================== */
.services .uncode-list ul li {
	padding-bottom: 6px;
}
.services .uncode-list ul li::marker {
	color: #98EB21;
}
.main-container .row-container.about .double-top-padding {
	padding-top: 0px;
	margin-top: -1px;
}
@media (min-width: 959px) {
	.main-container .row-container.about .double-top-padding {
		padding-top: 72px;
		margin-top: 0px;
	}
	.about .uncode-single-media-wrapper {
		border-radius: 0px 8px 8px 0px;
		overflow: hidden;
	}
}
.testimonial .signature .uncont {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 18px;
}
.testimonial .signature .icon {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 64px;
	height: 64px;
	font-size: 28px;
	font-style: normal;
	font-weight: 700;
	color: #FFFFFF;
	border-radius: 100%;
}
.testimonial .signature .icon p {
	font-size: 28px;
}
.style-light .signature p strong {
	color: #303133;
}
.testimonial .signature.emerald .icon {
	background: #568A0C;
}
.testimonial .signature.clay .icon {
	background: #A24C0D;
}
.testimonial .signature.blue .icon {
	background: #38B6FF;
}
.testimonial .signature.green .icon {
	background: #98EB21;
}
.justified-gallery > div > .jg-caption.jg-caption-visible {
	display: none;
	opacity: 0;
}

/* ======================================== 
	GRAVITY FORMS
======================================== */
.gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 26px;
}
.gform_wrapper.gravity-theme .ginput_container_address span {
	flex: 0 0 33.3333%;
}
.gform_wrapper.gravity-theme .gform_footer {
	padding: 36px 0 16px;
}
.style-light .gform-footer button[type="submit"] {
	background: #38b6ff;
	border: 1px solid #38b6ff;
	color: #FFFFFF;
}
.style-light .gform-footer button[type="submit"]:hover,
.style-light .gform-footer button[type="submit"]:focus {
	background: transparent;
	color: #38b6ff;
}
